## rust-sapling-renderdag 0.1.0

=== debian/changelog ===
rust-sapling-renderdag (0.1.0-1) unstable; urgency=medium

  * Package sapling-renderdag 0.1.0 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2024 16:10:23 +0100
