=== debian/control ===
Source: rust-sapling-renderdag
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-bitflags-2+serde-dev (>= 2.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sapling-renderdag]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sapling-renderdag
Homepage: https://sapling-scm.com/
X-Cargo-Crate: sapling-renderdag
Rules-Requires-Root: no

Package: librust-sapling-renderdag-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.6-~~),
 librust-bitflags-2+serde-dev (>= 2.6-~~),
 librust-serde-1+default-dev (>= 1.0.185-~~),
 librust-serde-1+derive-dev (>= 1.0.185-~~),
 librust-serde-1+rc-dev (>= 1.0.185-~~)
Provides:
 librust-sapling-renderdag+default-dev (= ${binary:Version}),
 librust-sapling-renderdag+serde-dev (= ${binary:Version}),
 librust-sapling-renderdag+serialize-dev (= ${binary:Version}),
 librust-sapling-renderdag-0-dev (= ${binary:Version}),
 librust-sapling-renderdag-0+default-dev (= ${binary:Version}),
 librust-sapling-renderdag-0+serde-dev (= ${binary:Version}),
 librust-sapling-renderdag-0+serialize-dev (= ${binary:Version}),
 librust-sapling-renderdag-0.1-dev (= ${binary:Version}),
 librust-sapling-renderdag-0.1+default-dev (= ${binary:Version}),
 librust-sapling-renderdag-0.1+serde-dev (= ${binary:Version}),
 librust-sapling-renderdag-0.1+serialize-dev (= ${binary:Version}),
 librust-sapling-renderdag-0.1.0-dev (= ${binary:Version}),
 librust-sapling-renderdag-0.1.0+default-dev (= ${binary:Version}),
 librust-sapling-renderdag-0.1.0+serde-dev (= ${binary:Version}),
 librust-sapling-renderdag-0.1.0+serialize-dev (= ${binary:Version})
Description: Render a DAG into ASCII or Unicode text - Rust source code
 Source code for Debianized Rust crate "sapling-renderdag"
