=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-renderdag 0.1.0 --all-targets --all-features
Features: test-name=rust-sapling-renderdag:@
Depends: dh-cargo (>= 31), rustc, librust-sapling-drawdag-0.1+default-dev, librust-unicode-width-0.1.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-renderdag 0.1.0 --all-targets
Features: test-name=librust-sapling-renderdag-dev:default
Depends: dh-cargo (>= 31), rustc, librust-sapling-drawdag-0.1+default-dev, librust-unicode-width-0.1.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-renderdag 0.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-sapling-renderdag-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-sapling-drawdag-0.1+default-dev, librust-unicode-width-0.1.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-renderdag 0.1.0 --all-targets --no-default-features --features serialize
Features: test-name=librust-sapling-renderdag-dev:serialize
Depends: dh-cargo (>= 31), rustc, librust-sapling-drawdag-0.1+default-dev, librust-unicode-width-0.1.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-renderdag 0.1.0 --all-targets --no-default-features
Features: test-name=librust-sapling-renderdag-dev:
Depends: dh-cargo (>= 31), rustc, librust-sapling-drawdag-0.1+default-dev, librust-unicode-width-0.1.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable
